body {
	width: 100%;
	min-height: 100%;
}
@font-face {
	font-family:"Engravers";
	src:url(../fonts/engravers-gothic.ttf);
}
@font-face {
	font-family:"Roboto Condensed";
	src:url(../fonts/RobotoCondensed-Regular.ttf);
}
.bg {
	max-width: 100%;
	min-width: 1200px;
	height: auto;
}
#wrap {
	width: 100%;
	min-width: 1200px;
}
a:focus { 
	outline: 0;
	color: #fff;
	text-decoration: underline;
}
.header_bg {
	width: 100%;
	height: 62px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE5MjAgNjIiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMjUlIiB4Mj0iNTAlIiB5Mj0iLTI1JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwNjA1MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMxMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjE5MjAiIGhlaWdodD0iNjIiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, #060506 -25%, #333131 125%);
	background-image: -o-linear-gradient(bottom, #060506 -25%, #333131 125%);
	background-image: -webkit-linear-gradient(bottom, #060506 -25%, #333131 125%);
	background-image: linear-gradient(bottom, #060506 -25%, #333131 125%);
}
.logo__text__block {
	padding-top: 12px;
	padding-right: 0;
	cursor: default;
}
.logo__text {
	color: #959595;
	font-family: "Ebrima";
	font-size: 32px;
	font-weight: bold;
	background: -webkit-linear-gradient(#ebebeb, #e2e2e2, #696969, #5a5a5a);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0;
	z-index: 2;
	display: inline-block;
}
.styled {
	padding: 2px 6px;
	background-color: rgba(129,125,125,.19);
	display: inline-block;
	text-align: center;
}
.logo__link__block {
	padding-top: 18px;
}
.logo__link__block a{
	color: #d8d8d8;
	font-family: "Engravers";
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 900;
}
.ie .logo__link__block {
	padding-top: 20px;
}
.ie .logo__link__block a{
	font-size: 16px;
}
.logo__link__block a:hover {
	text-decoration: none;
	color: #fff;
}
.seporator__block {
	padding-top: 14px;
}
.location__block {
	padding-top: 25px;
	color: #959595;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 12px;
	font-weight: bold;
}
.location__block a { 
	color: #959595;
}
.location__block a:hover {
	color: #fff;
}
.location__block a.active {
	color: #fff;	
}
.header__logo__block .seporator{
	width: 4px;
	height: 34px;
	opacity: .26;
	background-color: #707070;
	display: inline-block;
}
.logo__block {
	padding-top: 14px;
	padding-right: 0;
	padding-left: 0;
}
.logo__block img{
	max-width: 100%;
	height: auto;
}
.logo__text span {
	opacity: .19;
	background-color: #b5b5b5;
	display: inline-block;го
	position: relative;
	top: 5px;
	left: -58px;
}
.nav__block {
	padding-top: 22px;
}
.nav__block .seporator{
	width: 1px;
	height: 24px;
	opacity: .18;
	background-color: #e5e5e5;
	float: right;
}

.nav__menu {
	text-align: center;
	border-right: 1px solid rgba(229,229,229,.18);
}
.nav__menu:last-of-type { 
	border-right: 0;
}
.nav__menu a{
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
}
.nav__menu a:hover {
	color: #fff;
	text-decoration: none;
}
.nav__menu:before {
	width: 1px;
	height: 24px;
	opacity: .18;
	background-color: #e5e5e5;
}
.slider.active {
	display: block;
	z-index: 2;
	-webkit-transition: ease-in-out .5s;
	-o-transition: ease-in-out .5s;
	transition: ease-in-out .5s;
}
.slider_container {
	display: inline-block;
	height: 625px;
	width: 100%;
	overflow: hidden;
}
.slider {
	display: none;
	width: auto;
	height: 625px;
}
.slider1_bg {
	background-image: url("../img/slider1.png");
}
.slider2_bg {
	background-image: url("../img/slider2.png");
}
.slider3_bg {
	background-image: url("../img/slider3.png");
}
.slider4_bg {
	background-image: url("../img/slider4.png");
}
.slider__btn__block {
	z-index: 99;
	position: relative;
	top: -100px;
}
.slider__nav {
	text-align: center;
	height: 55px;
	background-color: #f1f9fd;
	cursor: pointer;
	-webkit-transition: ease-in-out .5s;
	-o-transition: ease-in-out .5s;
	transition: ease-in-out .5s;
}
.slider__nav.active {
	background-color: #e7e9e9;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-moz-box-shadow: -1px 6px 7px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: -1px 6px 7px 1px rgba(0,0,0,.1);
	box-shadow: -1px 6px 7px 1px rgba(0,0,0,.1);
	z-index: 99;
}
.slider__nav:hover {
	background-color: #e7e9e9;
}
.slider__nav h3 {
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: 0;
}
.slider__nav span {
	opacity: .41;
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 11px;
}
.slider_content { 
	position: relative;
	top: 100px;
}
.black__type .slider_content p, 
.black__type .slider_content .small_descr, 
.black__type .slider_content .more_info a { 
	color: #000; 
}
.black__type .slider_content .more_info  {
	border: 1px solid rgba(0,0,0,.28);
}
.black__type .slider_content .more_info:hover { 
	border: 1px solid  rgba(0,0,0,.70);
}
.black__type  .slider_content .seportator {
	background-color: #000;
}
.slider_content p { 
	color: #fff;
	font-family: "Roboto Condensed";
	font-size: 48px;
	font-weight: 400;
	line-height: 50px;
	margin-bottom: 25px;
}
.slider_content p b { 
	text-transform: uppercase;
	font-weight: 900;
}
.slider_content .seportator {
	width: 100%;
	height: 3px;
	opacity: .11;
	background-color: #fff;
}
.slider_content .more_info a{
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	font-weight: bold;
}
.slider_content .more_info {
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
	width: 144px;
	height: 45px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid  rgba(255,255,255,.28);
	text-align: center;
	padding-top: 10px;
	margin-top: 25px;
}
.slider_content .more_info:hover { 
	border: 1px solid  rgba(255,255,255,.70);
	text-decoration: underline;
}
.slider_content .small_descr { 
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	padding-top: 25px;
	display: block;
}
.about_header {
	padding-top: 60px;
	padding-bottom: 50px;
}
.about_header h2,
.partners__header h2 {
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-weight: 900;
	font-size: 24px ;
	text-transform: uppercase;
}
.about_header .seporator,
.partners__header .seporator {
	width: 100%;
	height: 3px;
	opacity: .11;
	background-color: #000;
}
.tb {
	font-weight: 900;
}
.about__block {
	margin-bottom: 40px;
}
.about_block p {
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	margin-bottom: 25px;
}
.about_block p > b {
	font-weight: 900;
}
.about_table {
	padding-left: 0;
	padding-right: 0;
}
.about_table span, { 
	color: #737373;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 48px;
	font-weight: bold;
}
.about_table_row {
	margin-bottom: 25px;
}
.about_table .seporator{
	width: 100%;
	margin-top: 15px;
	height: 1px;
	opacity: .12;
	background-color: #000;
}
.about_table_icon {
	text-align: center;
}
.partners_bg {
	background-color: #f9f9f9;
}
.about_table_text {
	padding-left: 0;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	font-weight: bold;
}
.partners__block {
	margin-top: 40px;
}
.partners {
	padding: 70px 0;
	padding-left: 50px;
}
.partners img {
	max-width: 100%;
	height: auto;
}
.solutions_bg,
.feedback_bg {
	background-image: url("../img/BG-light.png");
	height: 430px;
}
.solutions_header {
	margin-top: 50px;
}
.solutions_header h2 {
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 24px;
	font-weight: 900;
	text-transform: uppercase;
}
.solutions_header .seporator{
	width: 100%;
	height: 3px;
	opacity: .64;
	background-color: #fff;
}
.solutions_content,.solutions_content_row {
	margin-top: 5px;
}
.solutions_content .item,
.solutions_content_row .item  {
	width: 380px;
}
.solutions_content .item h3,
.solutions_content_row .item h3{
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 18px;
	font-weight: 900;
}
.solutions_content a,
.solutions_content_row a,
.solutions_content p,
.solutions_content_row p {
	color: #fff;
}
.item_descr {
	padding-right: 0;
}
.item_descr div {
	padding: 0;
}
.pdf_link {
	background-image: url("../img/pdf.png");
	background-position: left left;
	background-repeat: no-repeat;
	padding: 2px 0 5px 25px;
	font-size: 16px;
}
.solution_more_info_link {
	text-decoration: underline;
}
.solution_more_info_link:hover {
	text-decoration: none;
}
.slick-slide{
	width: 380px;
} 
.slick-dots { 
	bottom: -75px;
	z-index: 9;
}
.slick-dots li {
	width: 18px;
	height: 18px;
	opacity: .4;
	border: 1px solid #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.slick-dots li.slick-active {
	opacity: 1;
}
.slick-dots li.slick-active:hover {
	border: 1px solid #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
} 
.slick-dots li:hover {
	opacity: 1;
	border: 2px solid rgba(255,255,255,.49);
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}
.slick-dots li button:before {
	content: " ";
}
.slick-dots li.slick-active button:before {
	content: " ";
	width: 12px;
	height: 12px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
	margin: 2px;
}
.solution_icon {
	text-align: center;
	padding-top: 15px;
}
.more_solutions {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(255,255,255,0.37);
	text-align: center;
	z-index: 10;

}
.more_solutions:hover {
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
	border: 1px solid rgba(255,255,255,0.70);
}
.more_solutions_link {
	opacity: 1;
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 12px;
	font-weight: bold;
	padding: 13px 10px;
	display: block;
}
.more_solutions_link:hover,
.more_solutions_link:active {
	color: #fff;
	text-decoration: underline;
}
.footer_bg { 
	width: 100%;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE5MjAgMTk1IiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTI1JSIgeDI9IjUwJSIgeTI9Ii0yNSUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDYwNTA2IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMzMzMTMxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxOTIwIiBoZWlnaHQ9IjE5NSIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #060506 -25%, #333131 125%);
	background-image: -o-linear-gradient(bottom, #060506 -25%, #333131 125%);
	background-image: -webkit-linear-gradient(bottom, #060506 -25%, #333131 125%);
	background-image: linear-gradient(bottom, #060506 -25%, #333131 125%);
}
.footer__block {
	padding: 40px 0 ;
}
.footer__block .seporator {
	width: 1px;
	height: 97px;
	opacity: .12;
	background-color: #f8f8f8;
	float: left;
}
.footer__block .logo__text__block {
	text-align: center;
}
.footer__block .logo_link {
	width: 140px;
	margin: 0 auto;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(129, 129, 129, .88);
	margin-top: 8px;
}
.footer__block .logo_link a {
	color: #cbcbcb;
	font-family: "Engravers";
	font-size: 14px;
	padding: 0 10px;
	display: block;
	text-transform: uppercase;
	font-weight: 900;
}
.ie .footer__block .logo_link a {
	font-size: 12px;
	padding: 3px 10px;
}
.footer__nav {
	padding-top: 32px;
}
.footer__nav__item { 
	color: #d0d0d0;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	font-weight: bold;
	padding: 0 33px;
}
.footer__nav__item:hover, 
.footer__nav__item:focus { 
	text-decoration: underline;
	color: #fff;
	outline: 0;
}
.contact_us_block { 
	padding-top: 20px;
}
.contact_us {
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
	padding: 10px 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(255,255,255,0.22);
	text-align: center;
}
.contact_us:hover { 
	border: 1px solid rgba(255,255,255,0.66);
}
.contact_us .footer__nav__item {
	padding: 0;
	color: #fff;
}
.page_head_bg { 
	background-image: url("../img/page_head_bg.png");
}
.breadcrumps {
	padding-top: 40px;
	padding-bottom: 5px;
	color: #fff;
	font-size: 12px;
}
.breadcrumps div {
	padding-left: 0;
	padding-right: 0;
}
.breadcrumps a {
	font-family: "Roboto","Arial","sans-serif";
	color: #fff;
}
.head_text h2{
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.page_head_bg .seporator{
	width: 100%;
	height: 3px;
	opacity: .11;
	background-color: #fff;
	margin-bottom: 20px;
}
.page_content_block .text_block {
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	font-weight: bold;
	margin: 40px 0;
	text-align: center;
} 
.solution_block {
	background-color: rgba(230,230,230,.4);
	background-clip: content-box;
	margin-bottom: 50px;

}
.solution_block img{
	width: 100%;
	height: auto;
}
.solution_descr h3 {
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 16px;
	font-weight: 900;
	text-transform: uppercase;
}
.solution_descr {
	padding: 0 30px 30px 30px;
}
.solution_descr .seportator {
	width:100%;
	height: 3px;
	opacity: .11;
	background-color: #000;
	margin-bottom: 20px;
}
.solution_descr p {
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 12px;
}
.solution_descr p a  {
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 12px;
	font-weight: 900;
	text-decoration: underline;
}
.descr_link {
	padding-top: 5px;
	text-align: right;
}
.solution_block.hover,
.solution_block:hover {
	background-color: rgba(46,120,177,.24);
}






.avia_head_bg {
	background-image: url("../img/avia_bg.png");
}
.avia_head_bg .seporator { 
	opacity: .11;
	height: 3px;
	background-color: #fff;
	margin-bottom: 30px;
}
.avia_head_bg .head_text p {
	color: #fff;
	font-family: "Roboto Condensed";
	font-size: 40px;
	line-height: 40px;
	padding-bottom: 25px;
} 
.avia_head_bg .head_text p b {
	text-transform: uppercase;
}
.avia_head_bg .more_info {
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
	width: 200px;
	height: 45px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(255,255,255,.28);
	text-align: center;
	padding-top: 10px;
	margin-bottom: 25px;
}
.breadcrumps .more_info {
	height: 35px;
	width: 220px;
	padding-top: 5px;
	margin-bottom: 0;
}
.avia_head_bg .more_info:hover {
	border: 1px solid rgba(255,255,255,.70);
}
.avia_head_bg .more_info a { 
	color: #fff; 
}


.autokroy_head_bg {
	background-image: url("../img/new-autokroy.jpg");
}
.autokroy_head_bg .seporator { 
	opacity: .11;
	height: 3px;
	background-color: #fff;
	margin-bottom: 30px;
}
.autokroy_head_bg .head_text p {
	color: #fff;
	font-family: "Roboto Condensed";
	font-size: 40px;
	line-height: 40px;
	padding-bottom: 25px;
} 
.autokroy_head_bg .head_text p b {
	text-transform: uppercase;
}
.autokroy_head_bg .more_info {
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
	width: 200px;
	height: 45px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(255,255,255,.28);
	text-align: center;
	padding-top: 10px;
	margin-bottom: 45px;
}
.breadcrumps .more_info {
	height: 35px;
	width: 220px;
	padding-top: 5px;
	margin-bottom: 0;
}
.autokroy_head_bg .more_info:hover {
	border: 1px solid rgba(255,255,255,.70);
}
.autokroy_head_bg .more_info a { 
	color: #fff; 

}



.mobile_head_bg {
	background-image: url("../img/mobile/mobile-bg.jpg");
}
.mobile_head_bg .seporator { 
	opacity: .11;
	height: 3px;
	background-color: #fff;
	margin-bottom: 30px;
}
.mobile_head_bg .head_text p {
	color: #fff;
	font-family: "Roboto Condensed";
	font-size: 40px;
	line-height: 40px;
	padding-bottom: 25px;
} 
.mobile_head_bg .head_text p b {
	text-transform: uppercase;
}
.mobile_head_bg .more_info {
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
	width: 200px;
	height: 45px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(255,255,255,.28);
	text-align: center;
	padding-top: 10px;
	margin-bottom: 25px;
}
.breadcrumps .more_info {
	height: 35px;
	width: 220px;
	padding-top: 5px;
	margin-bottom: 0;
}
.mobile_head_bg .more_info:hover {
	border: 1px solid rgba(255,255,255,.70);
}
.mobile_head_bg .more_info a { 
	color: #fff; 




}
.solution_descr_page__bg {
	background-color: #fff;
}
.solution_descr_page_text_block .descr_text {
	margin: 60px 0 50px 0;
}
.solution_descr_page__bg2 { 
	background-color: rgba(0,0,0,.11);
}
.descr_text p {
	color: #000;
	text-align: left;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
}
.descr_block_bg {
	background-color: #f3f3f3;
}
.descr_head {
	margin-top: 20px;
}
.descr_head .slick-dots li {
	border: 1px solid #bbb9b9;
}
.descr_head .slick-dots li:hover {
	border: 2px solid rgba(105,104,104,.49);
}
.descr_head .slick-dots li.slick-active button:before{
	opacity: .75;
	background-color: #b8b8b8;
}
.descr_head .slick-dots li.slick-active:hover {
	border: 1px solid #bbb9b9;
}
.descr_head h2,
.info_head h2, 
.map_head h2 {
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.descr_head .seporator,
.info_head .seporator, 
.map_head .seporator { 
	height: 3px;
	opacity: .11;
	background-color: #000;
	margin-bottom: 30px;
}
.solution_desc_row {
	margin-bottom: 30px;
}
.solution_desc_row .seporator { 
	height: 1px;
	opacity: .12;
	background-color: #000;
}
.descr_item div{
	padding-right: 0;
}
.descr_item span{
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	font-weight: bold;
}
.descr_item .icon,
.about_table_icon .icon {
	color: #737373;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 48px;
	font-weight: bold;
	margin-top: -5px;
	margin-left: 15px;
}
.descr_item img {
	margin: 0 auto;
	display: block;
}
.feedback__head {
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 40px;
}
.feedback__head h2 {
	font-size: 24px;
	font-weight: 900;
}
.feedback__head .seporator {
	height: 3px;
	opacity: .37;
	background-color: #fff;
}
.descr_head h3{
	font-family: "Roboto","Arial","sans-serif";
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 30px;
}
.descr_text {
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
}
.descr_block {
	margin: 40px 0 20px 0;
}
.descr_head {
	margin-bottom: 50px;
}
.inputs_cell div {
	padding-left: 0;
}
.feedback_bg .inputs_cell input::-webkit-input-placeholder,
.feedback_bg .inputs_cell textarea::-webkit-input-placeholder {
	color: black;
}
.feedback_bg .inputs_cell input:-moz-placeholder ,
.feedback_bg .inputs_cell textarea::-webkit-input-placeholder { /* Firefox 18- */
	color: black;
}
.feedback_bg .inputs_cell input::-moz-placeholder ,
.feedback_bg .inputs_cell textarea::-webkit-input-placeholder {  /* Firefox 19+ */
	color: black;
}
.feedback_bg .inputs_cell input:-ms-input-placeholder ,
.feedback_bg .inputs_cell textarea::-webkit-input-placeholder {  
	color: black;
}
.inputs_cell input::-webkit-input-placeholder,
.inputs_cell textarea::-webkit-input-placeholder {
	color: #707070;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
}
.inputs_cell input:-moz-placeholder ,
.inputs_cell textarea::-webkit-input-placeholder { /* Firefox 18- */
	color: #707070;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
}
.inputs_cell input::-moz-placeholder ,
.inputs_cell textarea::-webkit-input-placeholder {  /* Firefox 19+ */
	color: #707070;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
}
.inputs_cell input:-ms-input-placeholder ,
.inputs_cell textarea::-webkit-input-placeholder {  
	color: #707070;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
}
.inputs_cell input:focus ,
.inputs_cell textarea:focus {
	outline: 0;
}
.vertical-alignment-helper {
	display:table;
	height: 100%;
	width: 100%;
	pointer-events:none;
}
.vertical-align-center {
	/* To center vertically */
	display: table-cell;
	vertical-align: middle;
	pointer-events:none;
}
.modal-dialog {
	width: 700px;
}
.modal-content {
	/* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
	width:inherit;
	height:inherit;
	/* To center horizontally */
	margin: 0 auto;
	pointer-events:all;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 25px;
}
.btn_close_container .close {
	width: 16px;
	height: 16px;
	float: none;
	opacity: 1;
	background-image: url(../img/Cross.png);
	background-repeat: no-repeat;
}
.btn_close_container .close:focus { 
	outline: 0;
}
.btn_close_container {
	z-index: 2;
	position: relative;
	top: -24px;
	right: -72px;
	float: right;
	width: 48px;
	height: 48px;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
	-moz-box-shadow: -2px 2px 3px rgba(177,177,177,.75);
	-webkit-box-shadow: -2px 2px 3px rgba(177,177,177,.75);
	box-shadow: -2px 2px 3px rgba(177,177,177,.75);
	padding: 16px 0 0 16px;
	cursor: pointer;
}
.ff .btn_close_container {
	padding: 10px 0 0 16px;
}
.modal_custom_head .seporator{
	height: 2px;
	opacity: .11;
	background-color: #000;
}
.modal_custom_head h2{
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 24px;
	font-weight: 900;
	text-transform: uppercase;
	padding-bottom: 8px;
}
.modal-body .feedback__form{
	padding-top: 20px;
}
.feedback__form .invalid {
	border-color: #c9302c;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(201, 48, 44,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(201, 48, 44,.6);
}
.feedback__form label.invalid {
	display: none !important;
}
.feedback__form  #recaptcha-error {
	display: block !important;
	border: 0;
	box-shadow: none;
	color: #c9302c;
}
.modal-body .feedback__form div {
	padding-left: 0;
	padding-right: 0;
}
.modal .feedback__form textarea,
.inputs_cell textarea {
	resize: none;
}
.modal .feedback__form input:focus, 
.modal .feedback__form textarea:focus {
	outline: 0;
} 
.modal-footer {
	text-align: center;
}
.modal-footer input:focus {
	outline: 0;
}
.modal-footer input {
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	font-weight: 900;
	width: 186px;
	height: 44px;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	border-radius: 22px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.modal .feedback__form input, 
.modal .feedback__form textarea,
.inputs_cell input,
.inputs_cell textarea {
	width: 100%;
	padding: 20px 0 20px 30px;
	border: 1px solid rgba(83,83,83,.29);
	border-radius: 5px;
	margin-bottom: 20px;
}
.feedback_captcha {
	height: 143px;
}
.send_feedback {
	width: 186px;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	border-radius: 22px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #2b6fb7;
	display: block;
	margin: 0 auto;
}
.feedback_link	{
	padding: 15px 10px;
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	font-weight: bold;
	display: block;
	text-align: center;
}
.feedback_link:hover {
	color:#fff;
}
.descr_head .slick-dots {
	margin-bottom: 10px;
}
.spec_block {
	margin-bottom: 20px;
}
.spec_block .slick-dots {
	bottom: -100px;
}
.text_content p{
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	margin-bottom: 20px;
}
.text_content {
	margin-top: 40px;
}
.page_content_bg .seporator{
	width: 100%;
	height: 1px;
	opacity: .12;
	background-color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
}
.table_row_block {
	margin-bottom: 40px;
}
.used_tech_block .seporator {
	height: 3px;
	opacity: .11;
	background-color: #000;
	margin-bottom: 20px;
}
.used_tech_block h2 {
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.used_tech_block .used_tech_descr p{
	color: #000;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	display: block;
	margin-bottom: 20px;
}
.used_tech_descr {
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 0;
}
.used_tech_descr div {
	padding: 0;
}
.descr_logo {
	text-align: center;
}
.solutions_descr {
	padding: 0;
}
.solutions_descr p{
	margin-top: 20px;
	color: #fff;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
	font-weight: bold;
}
.solutions_big_bg {
	background-image: url(../img/BG-light-1.png);
}
.solutions__block {
	margin-bottom: 0px;
}
.more_solutions_block {
	margin: 40px 0 20px 0;
}
.more_solutions_block div {
	width: 140px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid  rgba(255,255,255, .37);
	margin-top: 20px;
	display: block;
	margin: 0 auto;t
	-webkit-transition: ease-in-out .2s;
	-o-transition: ease-in-out .2s;
	transition: ease-in-out .2s;
}
.more_solutions_block div:hover {
	border: 1px solid  rgba(255,255,255, .77);
	
}
.more_solutions_block div a {
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 10px 0;
	color: #fff;
}
.more_solutions_block div a:hover {
	color: #fff;
}
.info_text p {
	margin: 50px 0 30px 0;
	font-family: "Roboto","Arial","sans-serif";
	font-size: 14px;
}
.info_block_bg .feedback {
	margin-bottom: 40px;
}
.map_head {
	margin-bottom: 10px;
}
#map {
	height: 520px;
	max-width: 100%;
	overflow: hidden;
}
/*.map_container {
	height: 520px;
	background-image: url("../img/map_img.png");
	background-repeat: no-repeat;
	cursor: pointer;
	}*/
	.slick-slide:focus {
		outline: 0;
	}
	.partners a:hover {
		text-decoration: none;
	}
	.modal-body {
		padding: 0;
	}